<!DOCTYPE html>
<html>
<head>
	<title>LOG IN</title>
	
	<meta name="viewport" content="width=device-width, initial-scale=1.0">

	<link rel="shortcut icon" href="{{url_for('static', filename="/img/favicon.ico")}}">
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
	<link href="{{url_for('static', filename="/css/login.css")}}" rel="stylesheet">
	<script src="{{url_for('static',filename="/js/bootstrap.bundle.min.js")}}"></script>

	

</head>
<body>
	<div class="container">
		<!--navbar-->
		<div class="header-area">
			<!-- site-navbar start -->
			<div class="navbar-area">
				<nav class="site-navbar">
					<!-- site logo -->
					<a href="/" class="site-logo">Co-well TechTalks</a>
					<!-- site menu/nav -->
					<ul>
					<li><a href="/" class="btn btn-primary sign-in-btn">Home</a></li>
					<li><a href="https://co-well.vn/">About us</a></li>
					</ul>
					<!-- nav-toggler for mobile version only -->
					<button class="nav-toggler">
					<span></span>
					</button>
				</nav>
			</div><!-- navbar-area end -->
		</div>
		<!--login form -->
		<div id="login" class="row col-lg-12 col-md-12 col-sm-12 col-12">
			<div class="col-lg-6 col-md-6">
				<img class="pic-login-2" src="{{url_for('static', filename="/img/login_pic.svg")}}">
			</div>
			<div class="col-lg-5 col-md-6 col-sm-12 col-12 login-form">
				<h4 class="welcome">Welcome Back !</h4>
				<div class="container">
					{% for message in get_flashed_messages() %}
						
						<div class="alert alert-danger alert-dismissible fade show" role="alert">
						{{ message }}
						<button type="button" class="btn-close" data-bs-dismiss="alert" aria-label="Close"></button>
						</div>
					{% endfor %}
				</div>
				<div class="col-lg-10 col-md-6 col-sm-10 col-20 google-form">
					<div class="text-center text-muted"> 
						<a class="btn btn-success btn-lg btn-google btn-block btn-outline" href="{{url_for('google_login')}}"><img src="https://img.icons8.com/color/16/000000/google-logo.png">    Login with Google</a> 
					</div>
				</div> </br>
			</div>
        </div> </br>		
	</div>

	
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>

	<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>

	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>

	<script type="text/javascript" src="{{url_for('static', filename="/js/login.js")}}"></script>

</body>
<footer>
    <p class="text-center text-muted">&copy; Co-Well Academy - Behind your success!</p>
</footer>
</html>